#include "iostream.h"

struct date {
   int month;
   int day;
   int year;
};

int main()
{

   date *date_point;

   date_point = new date;
   
   date_point->month = 1;
   date_point->day = 17;
   date_point->year = 1983;
   
   cout << " Birthday: " << date_point->day << "/" << date_point->month << "/" << 
                            date_point->year << endl;
   delete date_point;

    std::cin.get();
    return (0);   
}

